Subject: Ticket Assigned - Order process
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 09:20:39 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order process Good morning,
 I have ordered yesterday in the morning and an email was sent to me with
my order receipt. The balance was deducted from my account. However, emails
were sent to me saying that payment is unsuccessful. Can I know how and why
is that? I have proofs of the payment. I called many times to check the
process of the order but no one answered. Please I need to know what is
going on and what will happen to the order and the money deduction.

Kind regards,
Aishah.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2450856